.center .col.col-case { width: 520px; }
.center .col.col-case .item .item-teaser .item-text { width: 320px; }
.center .col.col-case .item .item-teaser.no-img .item-text { width: 100%; }
.content .col.col-case .item-status.hm1, .fullpost-status.hm1 {
  background: url(../i/m1.gif) center left no-repeat; }
.content .col.col-case .item-status.hm2, .fullpost-status.hm2 {
  background: url(../i/m2.gif) center left no-repeat; }
.content .col.col-case .item-status.hm3, .fullpost-status.hm3 {
  background: url(../i/m3.gif) center left no-repeat; }
.content .col.col-case .item-status.hm4, .fullpost-status.hm4 {
  background: url(../i/m4.gif) center left no-repeat; }
.content .col.col-case .item-status.hm5, .fullpost-status.hm5 {
  background: url(../i/m5.gif) center left no-repeat; }
.content .col.col-case .item-status.hm6, .fullpost-status.hm6 {
  background: url(../i/m6.gif) center left no-repeat; }
.content .col.col-case .item-status.hm7, .fullpost-status.hm7 {
  background: url(../i/m7.gif) center left no-repeat; }

.leftside .mod-research .item .item-title div { margin-right: 5px }
.content .col.col-research .item .item-title div { margin-right: 5px }
.header-top a.logo {
    float: left ;
    display: block ;
    width: 300px ;
    height: 130px ;
}

.header-top__content a {
  float: right;
  text-align: right;
  margin-top: 15px;
  color: #1f1b21;
  font-size: 18px;
  font-weight: bold;
  padding-right: 35px;
  background: url(../images/sprite.png) 270px -30px no-repeat; }
  .header-top__content a:hover {
    text-decoration: underline; }
.header-top__content a:before, .header-top__content a:after {
  content: " ";
  display: table; }
.header-top__content a:after {
  clear: both; }

div.fullpost-text li {
    margin: 0px 1.5em 1em ;
    list-style-type: disc ;
    list-style-position: outside ;
}

.fullpost-social { margin-top: 20px; }
.fullpost-social .fb-like {
  top: -6px;
  margin-right: 70px;
}
.fullpost-social #vk_like { margin-right: 30px; }
.fullpost-social div.twitter-share-button {
  position: relative;
  top: -2px;
  margin-right: 0px;
}

.bottom-area__help div.b-partners { width: 146px; }
ul.biblio li {
    min-height: 4em ;
}

.content .col.col-case .item .item-text a {
    color: #6d31b0;
    text-decoration: none;
    font-size: 12px ;
    font-weight: inherit ;
}
